Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 22 Jan 2022 16:31:21 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Order no. 9517543415
I have a bad experience with you in returning items, I went to the shop today to return the jacket but unfortunately the cashier was not able to do the return request as the system is closed. 

I was not able to return the Jacket as I was in quarantine that’s why the due date passed .  

I am kindly requesting your support to return the jacket price 59 AED https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3734621